/**
 * Colors
 */
/* CrashPlan business colors */
/**
 * Fonts
 */
/* Default browser font size, used for calculation. If font-size is set on HTML element, set accordingly */
/**
 * Breakpoints
 */
/**
 * Main Headers
 **/
/**
 * Layers
 **/
/**
 * Fluid Type
 */
/*
 * Mixin to specify fluid font-sizes and related properties
 * $base-size Font size at sizes lower than first breakpoint
 * $size-at-bp-1 Font size between first and second breakpoints
 * $size-at-bp-2 Font size between second and third breakpoints
 * $size-at-bp-3 Font size at third btrakpoint and larger
 * $line-height Line height, defaults to 1.4
 */
/* Largest text size. Used excusively for main headlines */
/* Size for main body text */
/* Smallest text size. Used for column body text */
/* Exception: tiny text */
/**
 * Site Style Mixins
 */
/* Used for elements using font-awesome. */
/* */
/* */
/**
 * Utility Mixins
 **
/* Disable list style and default margin/padding */
/* Reset link color inheritance */
/* Display ul or ol horizontally */
/* Reset browser defaults for button element */
/* Set property with rgba color and fallback */
/* Set border (or border-top, border-left, etc...) with rgba color and fallback */
/* Use rem units with px fallback for compatability. Takes either (unitless) rem or px */
/* Set background property with svg
 * $image is path to image without extension, same path is used for png fallback
 * $properties is the rest of the background properties (e.g no-repeat 0 0)
 * $color is optional and is the background color that should be used, default is transparent.
 */
/* Set background image property with svg
 * $image is path to image without extension, same path is used for png fallback
 */
/* Used for elements using font-awesome with pseudo elements. */
/* Fix rendering bugs on position:fixed elements */
/* Clear &after element */
/* line 1, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
.c42-additional-resources {
  border-top: 1px solid #e7e7e8;
  padding: 23px 0 19px;
  text-align: left; }
  /* line 6, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
  .c42-additional-resources .c42-resources-list {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0; }
  /* line 11, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
  .c42-additional-resources .c42-resource-item {
    font-size: 16px;
    font-size: 1rem;
    position: relative;
    margin: 32px 0; }
    /* line 16, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
    .no-touch .c42-additional-resources .c42-resource-item:hover {
      color: #fe5000; }
  /* line 21, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
  .c42-additional-resources .resource-item-icon {
    float: left;
    margin-top: 4px;
    width: 70px; }
  /* line 27, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
  .c42-additional-resources .resource-item-content {
    padding-left: 70px; }
    /* line 30, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
    .c42-additional-resources .resource-item-content h3 {
      color: #53656D;
      letter-spacing: 0.125em;
      font-weight: 600;
      text-transform: uppercase;
      font-size: inherit;
      margin: -0.25em 0 0.25em; }
    /* line 39, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
    .c42-additional-resources .resource-item-content p {
      margin: 0; }
  /* line 45, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
  .c42-additional-resources a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    z-index: 2;
    background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7") 0 0 repeat; }
  @media (min-width: 720px) {
    /* line 1, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
    .c42-additional-resources {
      padding: 45px 0 41px; }
      /* line 59, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
      .c42-additional-resources .c42-resources-list {
        margin: 0 -2.25%; }
      /* line 63, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
      .c42-additional-resources .c42-resource-item {
        width: 50%;
        margin: 20px 0;
        padding: 0 2.25%;
        display: inline-block;
        vertical-align: text-top; }
      /* line 71, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
      .c42-additional-resources .resource-item-icon {
        margin-top: 0; } }
  @media (min-width: 1100px) {
    /* line 78, /Users/edawson/Documents/stash/site/source/css/_c42-additional-resources.scss */
    .c42-additional-resources .c42-resource-item {
      width: 33.3333%; } }
/* line 1, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
.videos-section {
  clear: both;
  margin-bottom: -2.5em; }
/* line 6, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
.section-videos {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0; }
  /* line 10, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
  .section-videos li {
    font-size: 16px;
    font-size: 1rem;
    margin: 1em 0; }
  @media (min-width: 480px) {
    /* line 6, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
    .section-videos {
      margin: 0 -1%; }
      /* line 18, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
      .section-videos li {
        width: 50%;
        padding: 0 1%;
        display: inline-block;
        vertical-align: text-top; } }
  @media (min-width: 720px) {
    /* line 27, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
    .section-videos li {
      width: 33.33%; } }
  @media (min-width: 1024px) {
    /* line 33, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
    .section-videos li {
      width: 25%; } }
  /* line 38, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
  .section-videos a {
    color: #434951;
    display: block; }
    /* line 42, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
    .section-videos a:hover, .section-videos a:focus {
      color: #fe5000;
      outline: none; }
  /* line 48, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
  .section-videos .video-thumb {
    margin-bottom: 1em;
    position: relative; }
    /* line 52, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
    .section-videos .video-thumb img {
      display: block;
      width: 100%; }
/* line 59, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
.featured-videos {
  margin-bottom: 0;
  padding: 30px 0 21px; }
  /* line 63, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
  .featured-videos h2 {
    margin-bottom: 23px;
    font-weight: 100;
    text-align: center; }
  @media (min-width: 720px) {
    /* line 59, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
    .featured-videos {
      padding: 75px 0 53px; }
      /* line 72, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
      .featured-videos h2 {
        margin-bottom: 57px; } }
/* line 78, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
.featured-videos {
  padding-bottom: 1px; }
  @media (min-width: 720px) {
    /* line 78, /Users/edawson/Documents/stash/site/source/css/code42/_videos-section.scss */
    .featured-videos {
      padding-bottom: 0;
      margin-bottom: -7px; } }
/* line 1, /Users/edawson/Documents/stash/site/source/css/code42/_pre-footer-cta.scss */
.non-banner-content {
  padding-bottom: 0; }
/* line 5, /Users/edawson/Documents/stash/site/source/css/code42/_pre-footer-cta.scss */
.c42-pre-footer-cta {
  background-color: #fff;
  text-align: center;
  padding: 50px 20px; }
  /* line 10, /Users/edawson/Documents/stash/site/source/css/code42/_pre-footer-cta.scss */
  .c42-pre-footer-cta .fcta-content {
    max-width: 875px;
    margin-left: auto;
    margin-right: auto; }
  /* line 16, /Users/edawson/Documents/stash/site/source/css/code42/_pre-footer-cta.scss */
  .c42-pre-footer-cta p {
    margin: 1.5em 0;
    color: #888f98; }
  /* line 21, /Users/edawson/Documents/stash/site/source/css/code42/_pre-footer-cta.scss */
  .c42-pre-footer-cta .btn {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 1em 3em;
    margin-top: 0.5em; }
  /* line 27, /Users/edawson/Documents/stash/site/source/css/code42/_pre-footer-cta.scss */
  .c42-pre-footer-cta.fcta-dark-bg {
    background-color: #e8edef;
    margin-top: 20px; }
    /* line 31, /Users/edawson/Documents/stash/site/source/css/code42/_pre-footer-cta.scss */
    .c42-pre-footer-cta.fcta-dark-bg p {
      color: #434951; }
  @media (min-width: 421px) {
    /* line 5, /Users/edawson/Documents/stash/site/source/css/code42/_pre-footer-cta.scss */
    .c42-pre-footer-cta {
      padding-left: 10%;
      padding-right: 10%; } }
  @media (min-width: 720px) {
    /* line 42, /Users/edawson/Documents/stash/site/source/css/code42/_pre-footer-cta.scss */
    .c42-pre-footer-cta .btn {
      font-size: 18px;
      font-size: 1.125rem; } }
  @media (min-width: 1024px) {
    /* line 5, /Users/edawson/Documents/stash/site/source/css/code42/_pre-footer-cta.scss */
    .c42-pre-footer-cta {
      padding: 100px 10%; }
      /* line 50, /Users/edawson/Documents/stash/site/source/css/code42/_pre-footer-cta.scss */
      .c42-pre-footer-cta.fcta-dark-bg {
        margin-top: 60px; } }
/* line 1, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
.feature-section-banner {
  max-height: 300px;
  overflow: hidden;
  width: 100%;
  margin: 3.3125em 0 2.625em;
  /* 53/16, 42/16 */ }
  /* line 6, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-section-banner img {
    display: block;
    margin: 0 auto;
    max-width: none;
    width: 140%;
    margin-left: -20%; }
  @media (min-width: 630px) {
    /* line 1, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
    .feature-section-banner {
      margin: 2.1875em 0 4.5em;
      /* 35/16, 72/16 */ }
      /* line 15, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
      .feature-section-banner img {
        max-width: 100%;
        width: 100%;
        margin-left: auto; } }
  @media (min-width: 960px) {
    /* line 1, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
    .feature-section-banner {
      margin: 1.8125em 0 4.5em;
      /* 29/16, 72/16 */
      max-height: none;
      height: 400px; } }
  @media (min-width: 1260px) {
    /* line 1, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
    .feature-section-banner {
      height: 475px; } }
/* line 30, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
.feature-highlights {
  margin: 1.75em 0;
  list-style: none;
  padding-left: 0; }
  /* line 34, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-highlights li {
    margin: 0.25em 0;
    padding-left: 1.875em;
    /* 30/16 */
    line-height: 1.625;
    /* 26/16 */
    background-position: 0 7px; }
/* line 43, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
.feature-main-content h3,
.feature-list h3 {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0; }
/* line 50, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
.feature-main-content {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 0;
  margin-top: 55px;
  margin-bottom: 55px; }
  /* line 357, /Users/edawson/Documents/stash/site/source/css/_global.scss */
  .feature-main-content .grid-item {
    font-size: 16px;
    font-size: 1rem; }
  @media (min-width: 960px) {
    /* line 50, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
    .feature-main-content {
      margin: 0 -2.25%; }
      /* line 364, /Users/edawson/Documents/stash/site/source/css/_global.scss */
      .feature-main-content .grid-item {
        width: 50%;
        padding: 0 2.25%;
        display: inline-block;
        vertical-align: text-top; } }
  /* line 55, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-main-content h2 {
    font-size: 28px;
    font-size: 1.75rem;
    margin-bottom: -0.25em; }
  /* line 60, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-main-content p {
    font-size: 18px;
    font-size: 1.125rem;
    margin: 1.75em 0;
    line-height: 1.5; }
  /* line 66, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-main-content .btn {
    font-size: 16px;
    font-size: 1rem;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding-left: 2em;
    padding-right: 2em;
    margin-bottom: 24px; }
    /* line 73, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
    .feature-main-content .btn:hover {
      background-color: #e54800; }
  /* line 78, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-main-content aside {
    background-color: #F3F3F3;
    padding: 26px;
    margin: 45px 0; }
    /* line 83, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
    .feature-main-content aside p {
      font-size: 16px;
      font-size: 1rem;
      margin: 1em 0 0; }
    /* line 88, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
    .feature-main-content aside *:first-child {
      margin-top: 0; }
  /* line 94, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-main-content .feature-media img {
    width: 100%;
    max-width: 523px; }
  /* line 99, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-main-content .feature-media .feature-media-video {
    position: relative;
    display: inline-block; }
  /* line 104, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-main-content .feature-media h3 {
    font-size: 14px;
    font-size: 0.875rem; }
  @media (min-width: 960px) {
    /* line 50, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
    .feature-main-content {
      margin-top: 70px;
      margin-bottom: 70px; }
      /* line 114, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
      .feature-main-content h2 {
        margin-top: -0.25em; }
      /* line 118, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
      .feature-main-content h3 {
        text-align: right; }
      /* line 122, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
      .feature-main-content .btn, .feature-main-content a.anchor-caret {
        margin-bottom: 0; }
      /* line 126, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
      .feature-main-content aside {
        margin: 0; } }
  /* line 132, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-main-content.rtl {
    direction: rtl; }
    /* line 134, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
    .feature-main-content.rtl .grid-item {
      direction: ltr; }
/* line 140, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
.feature-list {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 0;
  margin-bottom: 50px; }
  /* line 357, /Users/edawson/Documents/stash/site/source/css/_global.scss */
  .feature-list .grid-item {
    font-size: 16px;
    font-size: 1rem; }
  @media (min-width: 720px) {
    /* line 140, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
    .feature-list {
      margin: 0 -2.25%; }
      /* line 364, /Users/edawson/Documents/stash/site/source/css/_global.scss */
      .feature-list .grid-item {
        width: 50%;
        padding: 0 2.25%;
        display: inline-block;
        vertical-align: text-top; } }
  @media (min-width: 1100px) {
    /* line 374, /Users/edawson/Documents/stash/site/source/css/_global.scss */
    .feature-list .grid-item {
      width: 33.3333%; } }
  /* line 145, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-list .grid-item {
    margin-bottom: 27px; }
  /* line 149, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
  .feature-list p {
    margin: 0.875em 0 1em;
    line-height: 1.5; }
  @media (min-width: 720px) {
    /* line 140, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
    .feature-list {
      margin-bottom: 25px; }
      /* line 157, /Users/edawson/Documents/stash/site/source/css/code42/_feature-section.scss */
      .feature-list .grid-item {
        margin-bottom: 20px; } }
/* line 2, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
.customer-success-banner .customer-success-inner {
  position: relative;
  padding: 40px 0px 30px;
  height: auto;
  text-align: center;
  background-color: #fe5000;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat; }
  /* line 13, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
  .customer-success-banner .customer-success-inner:before,
  .customer-success-banner .customer-success-inner .content-wrapper {
    display: inline-block;
    vertical-align: middle; }
  /* line 18, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
  .customer-success-banner .customer-success-inner .content-wrapper {
    width: 100%; }
/* line 23, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
.customer-success-banner h1 {
  font-size: 40px; }
/* line 27, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
.customer-success-banner .logo {
  max-height: 110px;
  max-width: 220px;
  display: inline-block; }
/* line 33, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
.customer-success-banner blockquote {
  font-size: 21px;
  font-size: 1.3125rem;
  max-width: 880px;
  margin: 40px auto 20px; }
  /* line 38, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
  .customer-success-banner blockquote:before {
    content: open-quote; }
  /* line 42, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
  .customer-success-banner blockquote:after {
    content: close-quote; }
/* line 47, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
.customer-success-banner cite {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 400;
  display: block;
  margin-bottom: 15px;
  font-style: normal; }
  /* line 54, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
  .customer-success-banner cite:before {
    content: "\2014\00a0"; }
  @media (min-width: 720px) {
    /* line 47, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
    .customer-success-banner cite {
      margin-bottom: 25px; } }
/* line 63, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
.customer-success-banner .cta-link {
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 500;
  text-transform: uppercase;
  color: #FFF;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  -webkit-transition: all 150ms;
  -moz-transition: all 150ms;
  -o-transition: all 150ms;
  transition: all 150ms; }
  /* line 71, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
  .customer-success-banner .cta-link:hover {
    border-bottom: 1px solid white; }
@media (min-width: 720px) {
  /* line 77, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
  .customer-success-banner .customer-success-inner {
    height: 475px;
    background-position: center bottom;
    padding-top: 0px; }
    /* line 82, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
    .customer-success-banner .customer-success-inner:before {
      height: 475px;
      content: "";
      margin-right: -0.35em; }
  /* line 89, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
  .customer-success-banner .logo {
    max-height: 110px;
    max-width: 340px;
    display: inline-block; } }
@media (min-width: 1024px) {
  /* line 97, /Users/edawson/Documents/stash/site/source/css/code42/_customer-success-banner.scss */
  .customer-success-banner .customer-success-inner {
    background-size: cover; } }
/* line 2, /Users/edawson/Documents/stash/site/source/css/code42/_parallax.scss */
.parallax-img img {
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden; }
/* line 10, /Users/edawson/Documents/stash/site/source/css/code42/_parallax.scss */
.parallax-bg {
  position: relative;
  overflow: hidden; }
  /* line 13, /Users/edawson/Documents/stash/site/source/css/code42/_parallax.scss */
  .parallax-bg .parallax-bg-img {
    background-repeat: no-repeat;
    background-position: center 0px;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-bottom: 45%;
    z-index: 0;
    min-height: 100%;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden; }
  /* line 30, /Users/edawson/Documents/stash/site/source/css/code42/_parallax.scss */
  .parallax-bg .content-wrapper {
    position: relative;
    z-index: 1; }
/* line 9, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
img, svg, picture {
  max-width: 100%; }
/* line 13, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
.products_crashplan .feature-banner {
  background-image: url("/img/code42/banner-products-cp-960.jpg");
  background-position: 60% center; }
@media (min-width: 961px) {
  /* line 18, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
  .products_crashplan .feature-banner {
    background-image: url("/img/code42/banner-products-cp.jpg"); } }
/* line 22, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
.product-overview-intro {
  text-align: center; }
/* line 25, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
.feature-highlights.product-overview-highlights {
  margin: 1.875em 0 2.625em;
  /* 30/16, 42/16 */ }
  /* line 27, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
  .feature-highlights.product-overview-highlights li {
    display: inline-block;
    width: 100%;
    line-height: 1.3125;
    /* 21/16 */
    background-position: 0 4px; }
  @media (min-width: 630px) {
    /* line 25, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
    .feature-highlights.product-overview-highlights {
      display: block !important;
      margin: 2.625em 0 4.5em;
      /* 42/16, 72/16  */
      -webkit-column-count: 2;
      -moz-column-count: 2;
      -ms-column-count: 2;
      -o-column-count: 2;
      column-count: 2;
      -webkit-column-gap: 100px;
      -moz-column-gap: 100px;
      -ms-column-gap: 100px;
      -o-column-gap: 100px;
      column-gap: 100px; } }
  @media (min-width: 960px) {
    /* line 25, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
    .feature-highlights.product-overview-highlights {
      -webkit-column-count: 3;
      -moz-column-count: 3;
      -ms-column-count: 3;
      -o-column-count: 3;
      column-count: 3; } }
/* line 43, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
.product-overview-illustration {
  display: block;
  margin-bottom: 4.5em;
  /* 72/16 */ }
  /* line 46, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
  .product-overview-illustration img {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 282px; }
  @media (min-width: 960px) {
    /* line 43, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
    .product-overview-illustration {
      margin-bottom: 8em;
      /* 128/16 */ } }
@media (min-width: 630px) {
  /* line 57, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
  .feature-list {
    margin-bottom: 35px; }
  /* line 60, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
  .products_crashplan .product-overview-illustration img {
    max-width: 1094px; } }
@media (min-width: 720px) {
  /* line 65, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
  .feature-list {
    margin-bottom: 29px; } }
/* line 69, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
.feature-main-content-illustration {
  display: none;
  /* CP Illustrations */ }
  /* line 71, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
  .feature-main-content-illustration img {
    width: 100%;
    max-width: 452px; }
  /* line 76, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
  .feature-main-content-illustration.effortless-backup img {
    max-width: 452px; }
  /* line 79, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
  .feature-main-content-illustration.uncompromising-security img {
    max-width: 442px; }
  /* line 82, /Users/edawson/Documents/stash/site/source/css/code42/products/product-overview.scss */
  .feature-main-content-illustration.proven-scalability img {
    max-width: 455px; }